.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-37ef9f5a-1f3c-a96a-43f5-781ac91ece7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37ef9f5a-1f3c-a96a-43f5-781ac91ece7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5515a9a7-87e6-9010-9ad0-8cd207c48043 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5515a9a7-87e6-9010-9ad0-8cd207c48043) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81e1a6d1-412c-78df-8751-2b46b3595c4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81e1a6d1-412c-78df-8751-2b46b3595c4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28dc85a9-6adc-305f-ab56-bc503f6820fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28dc85a9-6adc-305f-ab56-bc503f6820fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-acd9d4bf-ab3c-0deb-3388-105e94c654f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acd9d4bf-ab3c-0deb-3388-105e94c654f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2675f23-d31b-16a7-6f82-454be25f72f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2675f23-d31b-16a7-6f82-454be25f72f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e95e2aa-d36b-3ed8-6333-1680b275be90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e95e2aa-d36b-3ed8-6333-1680b275be90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb9de3cb-07a8-6b0c-bc5c-9266b3a2976e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb9de3cb-07a8-6b0c-bc5c-9266b3a2976e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85e68b58-b28e-2b38-2220-e4ee2a7fe3b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85e68b58-b28e-2b38-2220-e4ee2a7fe3b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15251016-46a1-ca57-61f9-a01ddc3ae621 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15251016-46a1-ca57-61f9-a01ddc3ae621) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d580cf2-2929-95f9-b93b-5c86b468b950 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d580cf2-2929-95f9-b93b-5c86b468b950) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16ed6fd9-8b02-1eef-834a-a71aa60783b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16ed6fd9-8b02-1eef-834a-a71aa60783b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-defa26ea-7159-5d63-5e2b-53b65f50685e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-defa26ea-7159-5d63-5e2b-53b65f50685e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14f0e0ee-a58f-92cb-03de-1fa5cad965f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14f0e0ee-a58f-92cb-03de-1fa5cad965f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a34e12ed-0c2a-4298-a4ac-9d404ba9a600 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a34e12ed-0c2a-4298-a4ac-9d404ba9a600) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d95d33bd-d17d-2a78-2dcb-b41710ec374d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d95d33bd-d17d-2a78-2dcb-b41710ec374d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e44bbdd-5c58-c771-2f9e-558ae0c80e7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e44bbdd-5c58-c771-2f9e-558ae0c80e7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-759c1139-3e6e-4c58-79bc-c7060f7f6644 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-759c1139-3e6e-4c58-79bc-c7060f7f6644) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e850411c-f437-d6e1-ecf0-e1408f07b3e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e850411c-f437-d6e1-ecf0-e1408f07b3e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2801adf8-be89-e880-df92-9be6734ba43b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2801adf8-be89-e880-df92-9be6734ba43b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e0d453c-055d-eeb8-0415-56d57a85f56f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e0d453c-055d-eeb8-0415-56d57a85f56f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d8d9dce-2706-a673-f98d-b1d6f722c397 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d8d9dce-2706-a673-f98d-b1d6f722c397) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d765f68c-7250-2ddd-19b4-627a7fce8f16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d765f68c-7250-2ddd-19b4-627a7fce8f16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
